CVE-2014-3944

Priority
Description
The Authentication component in TYPO3 6.2.0 before 6.2.3 does not properly
invalidate timed out user sessions, which allows remote attackers to bypass
authentication via unspecified vectors.
Package
Upstream:released (4.5.34+dfsg1-1)
Ubuntu 12.04 ESM (Precise Pangolin):DNE (precise was needed)
Ubuntu 14.04 LTS (Trusty Tahr):needed
Ubuntu 16.04 LTS (Xenial Xerus):DNE
Ubuntu 18.04 LTS (Bionic Beaver):DNE
Ubuntu 18.10 (Cosmic Cuttlefish):DNE
Ubuntu 19.04 (Disco Dingo):DNE
More Information

Updated: 2019-01-14 21:15:43 UTC (commit 51f9b73af244ba86b9321e46e526586c25a8e060)